=== debian/changelog ===
arch-install-scripts (18-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 20 Mar 2018 22:39:36 -0400
