=== debian/control ===
Source: arch-install-scripts
Section: admin
Priority: optional
Maintainer: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 10), m4
Standards-Version: 4.1.3
Homepage: https://projects.archlinux.org/arch-install-scripts.git

Package: arch-install-scripts
Architecture: all
Depends: ${misc:Depends}
Description: scripts aimed at automating some menial tasks when debootstrapping
 A small suite of scripts aimed at automating some menial tasks when
 installing Arch Linux.
 .
 These scripts can also aid when debootstrapping a Debian based system.
 .
 This package contains `genfstab` which assists with generating a fstab and
 `arch-chroot` which assists with setting up bind mounts and disabling services
 via policy.d.
