=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://sources.archlinux.org/other/arch-install-scripts/arch-install-scripts-(.*)\.tar\.gz
