## arch-install-scripts 19

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=18
+VER=19
 
 PREFIX = /usr/local
 
@@ -32,12 +32,4 @@
 	install -m755 $(BINPROGS) $(DESTDIR)$(PREFIX)/bin
 	install -Dm644 zsh-completion $(DESTDIR)$(PREFIX)/share/zsh/site-functions/_archinstallscripts
 
-uninstall:
-	for f in $(BINPROGS); do $(RM) $(DESTDIR)$(PREFIX)/bin/$$f; done
-	$(RM) $(DESTDIR)$(PREFIX)/share/zsh/site-functions/_archinstallscripts
-
-dist:
-	git archive --format=tar --prefix=arch-install-scripts-$(VER)/ v$(VER) | gzip -9 > arch-install-scripts-$(VER).tar.gz
-	gpg --detach-sign --use-agent arch-install-scripts-$(VER).tar.gz
-
-.PHONY: all clean install uninstall dist
+.PHONY: all clean install uninstall
