=== debian/changelog ===
arch-install-scripts (19-1) unstable; urgency=medium

  * d/watch: Update location of tarballs, no longer includes *.sig.
  * New upstream version 19
  * d/arch-chroot.adoc, d/control, d/genfstab.adoc, d/manpages, d/rules:
    - Write manpages for the scripts, use asciidoctor to generate final output.
  * Update Standards-Version to 4.2.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 28 Aug 2018 19:55:42 -0400
