=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper (>= 10), m4
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), asciidoctor, m4
+Standards-Version: 4.2.1
 Homepage: https://projects.archlinux.org/arch-install-scripts.git
 
 Package: arch-install-scripts
