## arch-install-scripts 20

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=19
+VER=20
 
 PREFIX = /usr/local
