=== debian/changelog ===
arch-install-scripts (20-1) unstable; urgency=medium

  * New upstream version 20
    - Refresh patches.
  * d/arch-chroot.adoc, d/genfstab.adoc:
    - Update manpages from updated help text.
  * d/compat, d/control: Bump dh compat to 11.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 23 Oct 2018 20:28:22 -0400
