## arch-install-scripts 21

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=20
+VER=21
 
 PREFIX = /usr/local
