=== debian/changelog ===
arch-install-scripts (21-1) unstable; urgency=medium

  * New upstream version 21
    - Refresh patch.
  * d/copyright: Update years.
  * Update Standards-Version to 4.3.0.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 11 Jan 2019 00:43:01 -0500
