=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper (>= 11), asciidoctor, m4
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), asciidoctor, m4
+Standards-Version: 4.3.0
 Homepage: https://projects.archlinux.org/arch-install-scripts.git
 
 Package: arch-install-scripts
