=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,11 @@
 override_dh_auto_install:
 	make PREFIX=/usr DESTDIR="$(CURDIR)/debian/arch-install-scripts" install
 	-rm debian/arch-install-scripts/usr/bin/pacstrap
+
+override_dh_installman:
+	asciidoctor --backend manpage debian/arch-chroot.adoc
+	asciidoctor --backend manpage debian/genfstab.adoc
+	dh_installman
+
+override_dh_clean:
+	dh_clean debian/arch-chroot.1 debian/genfstab.1
