=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
https://git.archlinux.org/arch-install-scripts.git/refs/ .*/arch-install-scripts-(.*)\.tar\.xz
