=== debian/changelog ===
arch-install-scripts (22-1) unstable; urgency=medium

  * New upstream version 22
  * d*.adoc, d/manpages, d/rules: Drop our manpages in favor of upstream's.
  * d/rules: Clean up pacstrap's manpage and bash-completion too.
  * d/control:
    - Update Build-Depend: asciidoctor → asciidoc-base, docbook-xsl, xsltproc.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 03 Jul 2019 05:10:54 -0400
