=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
-Build-Depends: debhelper-compat (= 12), asciidoctor, m4
+Build-Depends: debhelper-compat (= 12), asciidoc-base, docbook-xsl, m4, xsltproc
 Standards-Version: 4.3.0
 Homepage: https://projects.archlinux.org/arch-install-scripts.git
