## arch-install-scripts 23

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=22
+VER=23
 
 PREFIX = /usr/local
