=== debian/changelog ===
arch-install-scripts (23-1) unstable; urgency=medium

  * d/watch: Allow zst, bz2, and gz compressed tarballs.
  * New upstream version 23
  * d/u/signing-key.asc: Drop, no longer useful.
  * d/copyright: Add Eli Schwartz.
  * d/control:
    - R³: no.
    - Add Vcs-* fields.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 15 Nov 2019 19:33:46 -0500
