=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Unit 193 <unit193@ubuntu.com>
 Build-Depends: debhelper-compat (= 12), asciidoc-base, docbook-xsl, m4, xsltproc
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://projects.archlinux.org/arch-install-scripts.git
+Vcs-Browser: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
+Vcs-Git: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
 
 Package: arch-install-scripts
 Architecture: all
