=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	make PREFIX=/usr DESTDIR="$(CURDIR)/debian/arch-install-scripts" install
	find debian/arch-install-scripts -name 'pacstrap*' -delete
