## arch-install-scripts 24

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VER=23
+VER=24
 
 PREFIX = /usr/local
