=== debian/changelog ===
arch-install-scripts (24-1) unstable; urgency=medium

  * d/control, d/copyright, d/watch: Update project URLs.
  * New upstream version 24.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Wed, 11 Aug 2021 18:43:17 -0400

arch-install-scripts (23-3) unstable; urgency=medium

  * d/install, d/p/policy.d_no_autostart.patch, d/policy-rc.d:
    - Drop setting up policy-rc.d.
  * d/control: Update description, thanks MTecknology. (Closes: #978439)

 -- Unit 193 <unit193@debian.org>  Wed, 06 Jan 2021 20:46:36 -0500

arch-install-scripts (23-2) unstable; urgency=medium

  * d/control, d/copyright, d/patches/*: Update my email address.
  * d/control:
    - Bump DH compat to 13.
    - Set arch-install-scripts Multi-Arch: foreign.
  * d/p/policy.d_no_autostart.patch, d/install, d/policy-rc.d:
    - Re-write how we set up policy-rc.d, using bind mounts.
  * d/watch: Bump to version 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Dec 2020 20:53:35 -0500
