=== debian/control ===
Source: arch-install-scripts
Section: admin
Priority: optional
Maintainer: Unit 193 <unit193@debian.org>
Build-Depends: debhelper-compat (= 13), asciidoc-base, docbook-xsl, m4, xsltproc
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/archlinux/arch-install-scripts
Vcs-Browser: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
Vcs-Git: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git

Package: arch-install-scripts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: scripts aimed at automating some menial tasks
 arch-install-scripts provides a small suite of scripts originally meant to
 automate some menial tasks during the installation of an Arch system.
 This package provides the scripts that can be useful for debootstrapping a
 Debian-based system.
 .
 This package contains:
 - genfstab: Automatically generate an fstab file
 - arch-chroot: Set up bind mounts and chroot into the target system.
