=== debian/watch ===
version=4
https://github.com/archlinux/arch-install-scripts/releases .*/v([\d\.]+)\.tar\.(?:xz|zst|bz2|gz)
