## arch-install-scripts 26

=== debian/changelog ===
arch-install-scripts (26-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 10 Aug 2022 23:51:10 -0400

arch-install-scripts (26-1) unstable; urgency=medium

  * New upstream version 26.
  * d/control: Suggest pacman-package-manager and update description.
  * d/rules:
    - Drop removal of pacstrap, pacman is now in Debian. (Closes: #1016714)

 -- Unit 193 <unit193@debian.org>  Fri, 05 Aug 2022 18:08:20 -0400

arch-install-scripts (25-1) unstable; urgency=medium

  * d/watch: Update, GitHub no longer includes tags on releases page.
  * New upstream version 25.
  * d/copyright: Update years.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 01:35:20 -0400
