## arch-install-scripts 27

=== debian/changelog ===
arch-install-scripts (27-1) unstable; urgency=medium

  * New upstream version 27.

 -- Unit 193 <unit193@debian.org>  Wed, 28 Sep 2022 23:14:14 -0400
