=== debian/changelog ===
arch-install-scripts (28-1) unstable; urgency=medium

  * New upstream version 28.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Nov 2022 04:42:47 -0500
