=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13), asciidoc-base, docbook-xsl, m4, xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/archlinux/arch-install-scripts
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
@@ -13,6 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Suggests: pacman-package-manager
 Description: scripts aimed at automating some menial tasks
  arch-install-scripts provides a small suite of scripts originally meant to
  automate some menial tasks during the installation of an Arch system.
@@ -20,5 +21,6 @@
  Debian-based system.
  .
  This package contains:
- - genfstab: Automatically generate an fstab file
  - arch-chroot: Set up bind mounts and chroot into the target system.
+ - genfstab: Automatically generate an fstab file.
+ - pacstrap: Bootstrap Archlinux via pacman.
