=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 
 override_dh_auto_install:
 	make PREFIX=/usr DESTDIR="$(CURDIR)/debian/arch-install-scripts" install
-	find debian/arch-install-scripts -name 'pacstrap*' -delete
