## arch-install-scripts 31

=== debian/changelog ===
arch-install-scripts (31-1) unstable; urgency=medium

  * d/control, d/copyright, d/watch: Update for new home.
    Thanks to Jascha Sticher
  * New upstream version 31.
    - Refresh patch.
  * d/control:
    - Drop 'priority' and R³, set by default.
    - Update for new Vcs-* location.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Mar 2026 02:07:37 -0500
