=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: arch-install-scripts
 Section: admin
-Priority: optional
 Maintainer: Unit 193 <unit193@debian.org>
 Build-Depends: debhelper-compat (= 13), asciidoc-base, docbook-xsl, m4, xsltproc
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://github.com/archlinux/arch-install-scripts
-Vcs-Browser: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
-Vcs-Git: https://git.unit193.net/cgit/users/unit193/arch-install-scripts.git
+Standards-Version: 4.7.3
+Homepage: https://gitlab.archlinux.org/archlinux/arch-install-scripts
+Vcs-Browser: https://codeberg.org/Unit193/arch-install-scripts
+Vcs-Git: https://codeberg.org/Unit193/arch-install-scripts.git
 
 Package: arch-install-scripts
 Architecture: all
