=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.archlinux.org/archlinux/arch-install-scripts
